# Generated by Django 3.0.3 on 2020-03-12 17:21

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('project3app', '0007_auto_20200312_1719'),
    ]

    operations = [
        migrations.AlterField(
            model_name='artes',
            name='autor',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.DO_NOTHING, to=settings.AUTH_USER_MODEL),
        ),
    ]
